#1 22 Jul 2014 - 15:10:31

pichi123
Membre
Inscription : 03 Jul 2014
Messages : 5

[Cloturé] installation des patch pour la version 18

faut il absolument installer tous les patchs pour que triade fonctionne correctement parceke le probleme ke j'ai est que lorske j'installe les patchs 009-1 et 009-2 triade plante

Cordialement

Hors ligne

#2 23 Jul 2014 - 11:53:12

administrateur
Administrator
Inscription : 09 Sep 2012
Messages : 478

Re : [Cloturé] installation des patch pour la version 18

Vous avez la version 1.8.a de disponible qui reprend l'ensemble des patchs de la 1.8
il y a 2 patchs 010-01 et 010-02 pour la version 1.8.a

Hors ligne

Pied de page des forums